### Method

# Clutter FlowLayout get_row_height

#### Declaration [src]

    void
    clutter_flow_layout_get_row_height (
      ClutterFlowLayout* layout,
      gfloat* min_height,
      gfloat* max_height
    )

#### Description [src]

Retrieves the minimum and maximum row heights.

#### Parameters

`min_height`

  Type: `gfloat*`

  Return location for the minimum row height, or `NULL`.

  The argument will be set by the function.

`max_height`

  Type: `gfloat*`

  Return location for the maximum row height, or `NULL`.

  The argument will be set by the function.